<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

define('NTOP', 1);
$title = 'Статистика рейтинга';
require_once ('../system/connect.php');
require_once ('../system/core.php');
require_once ('../system/function.php');
require_once ('head.php');
	$plaforms_ban = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `ban` = '1'"));
	$sait_count = mysql_result(mysql_query("SELECT SUM(`count`) FROM `".$prefix."sait`;"), 0);
	$plaforms_moder = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '1' AND `hosts` > '0'"));


	$plaforms_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait`"));
	$users_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."users`"));
	$news_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."news`"));
	$cat_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."cat`"));
	$yday_start = mktime(0, 0, 0, date("m"), (date("d")-1), date("Y"));
	$yday_finish = mktime(23, 59, 59, date('m'), (date('d')-1), date('Y'));
	$day_start = mktime(0, 0, 0, date("m"), date("d"), date("Y"));
	$day_finish = mktime(23, 59, 59, date('m'), date('d'), date('Y'));
	$day_host = mysql_result(mysql_query("SELECT SUM(`hosts`) FROM `".$prefix."sait`"), 0);
	$day_hit = mysql_result(mysql_query("SELECT SUM(`hits`) FROM `".$prefix."sait`"), 0);
	$yday_host = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."hosts` WHERE `time` BETWEEN '".$yday_start."' AND '".$yday_finish."'"));
	$yday_hit = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."hits` WHERE `time` BETWEEN '".$yday_start."' AND '".$yday_finish."'"));
	$all_in = mysql_result(mysql_query("SELECT SUM(`all_in`) FROM `".$prefix."sait`"), 0);
	$all_out = mysql_result(mysql_query("SELECT SUM(`all_out`) FROM `".$prefix."sait`"), 0);
	$online = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait_online`"));

	
$all_host = mysql_result(mysql_query("SELECT SUM(`all_hosts`) FROM `".$prefix."sait`"), 0);
$all_hit = mysql_result(mysql_query("SELECT SUM(`all_hits`) FROM `".$prefix."sait`"), 0);


$yday_in = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."go` WHERE `time` BETWEEN '".$yday_start."' AND '".$yday_finish."' AND `type` = 'in'"));
	$yday_out = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."go` WHERE `time` BETWEEN '".$yday_start."' AND '".$yday_finish."' AND `type` = 'out'"));
$day_out = mysql_result(mysql_query("SELECT SUM(`out`) FROM `".$prefix."sait`"), 0);
$day_in = mysql_result(mysql_query("SELECT SUM(`in`) FROM `".$prefix."sait`"), 0);	
	

		echo '<div class="title">Общее </div>';
		echo '<div class="stat">Всего пользователей: <strong>'.$users_all.'</strong></div>';
		echo '<div class="stat">Всего площадок: <strong>'.$plaforms_all.'</strong></div>';
		echo '<div class="stat">Активированных сегодня: <strong>'.$plaforms_moder.'</strong></div>';
		echo '<div class="stat">Заблокированных: <strong><a href="http://'.$set['home'].'/m/ban">'.$plaforms_ban.'</a></strong></div>';
		echo '<div class="stat">Всего категорий: <strong>'.$cat_all.'</strong></div>';
		echo '<div class="stat">Всего просмотров: <strong>'.$sait_count.'</strong></div>';
		echo '<div class="stat">Всего новостей: <strong>'.$news_all.'</strong></div>';
                echo '<div class="stat">Сейчас на сайтах сидит: <strong>'.$online.'</strong> человек(а)</div>';
                echo '<div class="title">Сегодня </div>';
                echo '<div class="stat">Хостов: <strong>'.$day_host.'</strong></div>';
		echo '<div class="stat">Хитов: <strong>'.$day_hit.'</strong></div>';
                echo '<div class="stat">Пришло в топ: <strong>'.$day_in.'</strong></div>';
		echo '<div class="stat">Ушло из топа: <strong>'.$day_out.'</strong></div>';
                echo '<div class="title">Вчера </div>';
                echo '<div class="stat">Хостов: <strong>'.$yday_host.'</strong></div>';
		echo '<div class="stat">Хитов: <strong>'.$yday_hit.'</strong></div>';
                echo '<div class="stat">Пришло в топ: <strong>'.$yday_in.'</strong></div>';
		echo '<div class="stat">Ушло из топа: <strong>'.$yday_out.'</strong></div>';
                echo '<div class="title">Всего</div>';
		echo '<div class="stat">Хостов: <strong>'.$all_host.'</strong></div>';
		echo '<div class="stat">Хитов: <strong>'.$all_hit.'</strong></div>';
		echo '<div class="stat">Пришло в топ: <strong>'.$all_in.'</strong></div>';
		echo '<div class="stat">Ушло из топа: <strong>'.$all_out.'</strong></div>';

require_once ('foot.php');
?>